<?xml version="1.0" encoding="utf-8"?><refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude">
<info>
  <pubdate>$Date: 2007-07-23 01:34:53 +0800 (Mon, 23 Jul 2007) $</pubdate>
  <releaseinfo>$Revision: 7120 $</releaseinfo>
</info>

<refmeta>
  <refentrytitle><?tdg-refentrytitle?></refentrytitle>
  <refmiscinfo role="element">msgaud</refmiscinfo>
  <refmiscinfo role="pattern">db.msgaud</refmiscinfo>
</refmeta>

<refnamediv>
  <refname><?tdg-refname?></refname>
  <refpurpose><?tdg-refpurpose?></refpurpose>
</refnamediv>

<?tdg-refsynopsisdiv?>

<refsection condition="ref.description">
<title>Description</title>

<para>A <tag>msgaud</tag> is part of the additional information associated with
a message in a <tag>msgset</tag>.  It identifies the audience
to which a particular <tag>msg</tag> is relevant.
</para>

<refsection><title>Processing expectations</title>
<para><?tdg gentext='format.context'?>
<?tdg gentext='format.csuppress'?>
</para>
<para>DocBook doesn't specify anything about how a particular audience
might be identified, or how different audiences are
distinguished.
</para>
<para>On the whole, the semantics of <tag>msgset</tag>
are not clearly defined.
</para>
</refsection>

<?tdg-attributes?>
<?tdg-parents?>
<?tdg-children?>

</refsection>

<?tdg-seealso?>

<!-- FIXME: add examples -->

</refentry>